G22-2024 - Support #1285

Programmer - Week12 - Learn python
12/13/2024 11:00 AM - Toma IKUTA

Status: Resolved Start date: 12/13/2024
Priority: Normal Due date: 12/19/2024
Assignee: Chung Hsi LIN % Done: 100%
Category: Estimated time: 1.50 hour
Target version: Spent time: 0.50 hour
Description

Please review fundamental methods of OpenCV for Python.

How to read images?

How to specify image size when showing image?
How to cut images?

How to change RGBA values?

Also I'd happy if you would learn how to implement the alpha and gamma blending methods.

Related issues:
Related to Feature #1267: Programmer - Week13,14 - Completing programs Resolved 12/12/2024

01/09/2025

History

#1 - 12/13/2024 11:01 AM - Toma IKUTA
- Related to Feature #1267: Programmer - Week13,14 - Completing programs added

#2 - 12/19/2024 02:11 PM - Chung Hsi LIN

- Status changed from New to Resolved

#3 - 12/19/2024 02:12 PM - Chung Hsi LIN
- % Done changed from 0 to 100

05/03/2025
